[FONT]
DEFAULT=Arial,11,EASTEUROPE

[TITLE]
DIALOG=Odinštalovať SC-Print A
MSGBOX=kompletný

[BUTTON]
OK=OK
CANCEL=Zrušiť

[LABEL]
TITLE=Odinštalovať SC-Print A
UNINST00=Chcete začať odištalovanie SC-Print A?
UNINST01=Odinštalovanie SC-Print A je ukončené
UNINST02=Konfigurácia systému sa zmenila...
UNINST03=%s je mazaný...

[ERROR]
TITLE=Odinštalovať SC-Print A
UNINST00=Informáciu pre odinštalovanie nie je možné nájsť. Odinštalovanie sa zastaví.
UNINST01=Pri odinštalovaní ukončite prosím všetky programy. Odinštalovanie sa zastavilo.
ADMIN00=_SETUP.DLL nie je možné nájsť. Odinštalovanie sa zastaví.
ADMIN01=Pre odinštalovanie aplikácie je nutné sa prihlásiť ako člen skupiny administrátor.
ADDPORT00=Zobrazí sa Sprievodca pridaním portu SC-Print A. Odinštalovanie sa zastaví.
ADDPORT01=Sprievodca pridaním portu SC-Print A
PRINT00=SC-Print A Port je práve používaný. Odinštalovanie sa zastaví.
PRINT01=Došlo k systémovej chybe. Odinštalovanie sa zastaví.

[LPR]
Monitor="SC-Print A Port"

